Results 1 to 1 of 1
  1. #1
    Join Date
    Oct 2005
    Posts
    13

    Unanswered: Sybase ASE 15.0.2 on Ubuntu

    *,

    ASE works only with ESD6 on UBUNTU.
    ESD2 will not work and produces a segmentation fault.

    platform details:

    Linux sybtest 2.6.24-23-generic #1 SMP Mon Jan 26 00:13:11 UTC 2009 i686 GNU/Linux

    ase:
    Adaptive Server Enterprise/15.0.2/EBF 15962 ESD#6/P/Linux Intel/Linux 2.4.21-47
    .ELsmp i686/ase1502/2537/32-bit/FBO/Thu Oct 2 01:38:38 2008

    Cheers
    Last edited by n3rd; 03-17-09 at 15:14.
    i am confused ...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •